[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please update debconf PO translation for the package foomatic-gui 0.7.8



> The debian-l10n-english team has reviewed the debconf templates for
> foomatic-gui. This process has resulted in changes that may make your
> existing translation incomplete.
>
> A round of translation updates is being launched to synchronize all
> translations.
>
> Please send the updated file as a wishlist bug against the package.
>
> The deadline for receiving the updated translation is Wednesday, June 13, 2007.

 Arquivos em anexo.


--
Herbert Parentes Fortes Neto (hpfn)
Linux user number 416100
0x9834F79E -- http://pgp.mit.edu/

Attachment: foomatic-gui_pt_BR.po.diff.gz
Description: Binary data

Attachment: foomatic-gui_pt_BR.po.gz
Description: Binary data

Attachment: pgpZvX2iu5US4.pgp
Description: PGP signature


Reply to: